Subject: Re: [PATCH] Git.pm: Use File::Temp->tempfile instead of ->new

From: Marcus Griep <[email-masked]>
Date: Sun, 07 Sep 2008 12:50:56 -0400

Abhijit Menon-Sen wrote:
> My patch is broken. I sent Tom an update, but he encountered an error
> with that too. I'm trying to figure out what's wrong, and will post a
> new patch to the list when I have it working.

As I was the one who brought File::Temp->new over from git-svn, I can
take a look at reducing the dependency to ->tempfile.  If you don't patch
in first, I'll get one in as well.

-- 
Marcus Griep
GPG Key ID: 0x5E968152
——
http://www.boohaunt.net
את.ψο´